/* Global */

.max-width-1680 {
    max-width: 1680px;
    margin-left: auto;
    margin-right: auto
}
                             

                             
/* END Global */


/* Topbar */
.topbar-black-gra {
    background: #222222;
    background: -moz-linear-gradient(top, #222222 0%, #000000 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #222222 0%, #000000 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #222222 0%, #000000 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#000000', GradientType=0);
    /* IE6-9 */
}
.black-gra-btn {
    background: #333333;
    background: -moz-linear-gradient(top, #333333 0%, #232323 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #333333 0%, #232323 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #333333 0%, #232323 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#232323', GradientType=0);
    /* IE6-9 */
    border-left: 1px solid #111111;
    border-top: 1px solid #333333;
    border-right: 1px solid #111111;
    border-bottom: 1px solid #232323;
    padding: 4px 15px 4px 15px;
    text-transform: uppercase;
    font-size: 14px;
    margin-left: -1px;
}
.black-gra-btn i {
    padding-left: 7px;
    font-style: normal;
}
/* END Topbar */


/* Header area */
.calloutbox {
    border: solid 2px #b99c6b;
    height: 78px;
    overflow: hidden;
}
.calloutbox.left h3 {
    margin-top: 11px;color: #b99c6b;
}
.calloutbox.left h5 {
    margin-bottom: 12px;color: #b99c6b;
}
.calloutbox h2, {
    color: #b99c6b;
}
.header {
    border-top: solid 1px #000;
    border-bottom: solid 3px #b99c6b;
    padding-top: 18px;
    margin-bottom: 12px;
    background: #000;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
}
.header .social a {
    color: #d0d0d0;
}
.header .social a i {
    font-size: 21px;
    padding-top: 12px;
}
.header .social a+a i {
    padding-left: 20px;
}
.silver-top-bar li {
    background: linear-gradient(to bottom, #efefef, #fff);
    background-color: white;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
/* END Header area */


/* Main Menu */
.navbar-brand {
    padding-left: 0;
}
.navbar-default .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #fff;
}
.navbar-default .navbar-toggle { border-color: #000; }
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    background-color: #b99c6b;
}
.navbar {
    margin-bottom: 1px;
    min-height: 32px;
}
.navbar-default {
    background-color: #000;
    border-color: #000;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    border-bottom: solid 1px #000;
    padding-bottom: 10px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    border-color: #b99c6b;
    color: #fff;
}
.navbar-collapse {
    padding-left: 0;
    box-shadow: none; /* Needed to add this, on the black background it causes a very slight border effect when mobile menu is expanded */
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #000; } /*needed to add to hide the top border in mobile view */
.dropdown-toggle .fa-plus {
    margin-left: 4px;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent;
}
.navbar-nav>li>.dropdown-menu {
    margin-top: -8px;
    border-top: solid 2px #b99c6b;
}
.dropdown-menu {
    background-color: #000;
}
.dropdown-menu > li > a { color: #fff; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { 
    color:#fff;
    background-color: #b99c6b;
}
.navbar-default .navbar-nav > .open > a {
    color: #fff;
}
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    border-bottom: solid 2px #b99c6b;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #fdccdd;
        background-color: #b99c6b;
    }
}
/* END Main Menu */


/* Banner */
.banner img {
    margin: 0 auto;
}

@media (min-width:768px) {

}
/* END Banner*/


/* Footer */
footer {
    background-color: #212121;
    margin-top:50px;
}
footer .container-fluid {
    width: 100%;
}
footer p,
footer li,
footer li a {
    font-size: 15px;
    line-height: 26px;
}
footer h1,footer h2,footer h3,footer h4 { color:#b99c6b; }
/* END Footer */


/* Hudson for plus symbol in the nav menu */
.plus:before {
    content: " + ";
    position: relative;
    width: 10px;
    margin-right: 1px;
}


/* Front page */
#mProducts > div {
    margin-bottom: 30px;
}
#mProducts .mGrid > div {
    letter-spacing: 1px;
}
#mProducts .mGrid .col-xs-12:first-of-type {
    padding-bottom: 4px;
}
#mProducts .mGrid > div {
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
}
/* END Front page */


/* Instagram */
#instafeed .col-xs-3+.col-xs-3 {
    margin-left: 2%;
}
#instafeed .col-xs-3 {
    width: 23%;
}
#instafeed .col-xs-3 {
    padding: 3px;
    background: #fff;
    border: solid 1px #ddd;
    border-radius: 3px;
}
/* END Instagram */

/* Masonary Grid */
.mGrid .clearfix {
  padding-top:30px; 
  padding-bottom:30px; 
  background-color:#424242
}
/* END Masonary Grid */


/* Weddings sidbar */
.nav-bordered.nav-stacked.right > li > a {
    border-left: 2px solid transparent;
    color: #fff;
    font-weight: 300;
}
.nav-bordered.nav-stacked.right > li > a:hover {
    border-left: 2px solid #b99c6b;
}
.nav-bordered.nav-stacked.left .nav-header {
    padding-left: 0px;
}
.nav-bordered.nav-stacked.left > li > a {
    border-right: 2px solid transparent;
    border-left: 0;
    color: #fff;
    font-weight: 300;
    padding-left:0px;
}
.nav-bordered.nav-stacked.left > li > a:hover {
    border-left-color: transparent;
    border-right: 2px solid #b99c6b;
    border-left: 0;
}
/* END Weddings sidbar */

/***** start of checkout.css ******/

/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
  background-color: #000;
  border: 1px solid #222;
  border-radius: 0px;
}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-family: 'Lora', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
  font-size:17px;
  text-align: center;
  background-color: #444; /* Old browsers */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
  background-image: -webkit-linear-gradient(top, #444 0%, #000 100%);
  background-image:      -o-linear-gradient(top, #444 0%, #000 100%);
  background-image:         linear-gradient(to bottom, #444 0%,#000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444', endColorstr='#000',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat-x; /* Repeat the gradient */
  border-bottom: 1px solid #222;
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #333;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
  color: #fff;
}


@media (min-width: 768px) {

  .nav-justified > li > a {
    border-right: 1px solid #333;
    border-left: 1px solid #000;
  }

}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}



.product_addon{padding-right:0px !important;}
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 520px ! important; }
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #9b9b9b; padding:4px 0px !important;line-height: 40px;}
.addons_tab a{display:block;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}

.addon_content{width:80px; float:left;}

.sidetabheading{}
.extra{width:120px; height:180px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; line-height: 15px !important; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content, #cards_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_cards{background: url(/images/addon-cards-icon.jpg) no-repeat right; background-size: 45px 45px;}

input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:15px 30px 13px !important; border-radius:0px !important; -moz-border-radius:0px !important; -webkit-border-radius:0px !important;  }

/**** Product images thumbs*****/

.product_smallthumb{width:120px !important; padding:5px !important; }
div.product_smallthumb.video{padding:8px !important; }
.moreimages{padding:0px !important; }
                   


/****** STYLE FOR PRODUCT MAIN *******/
.addon_display{padding:0px !important;}

.total_price input[type="text"]{height:40px !important; border:1px solid #fff !important; font-size: 24px !important; font-weight: 400 !important;  padding:0px !important; box-shadow:none; margin:12px 0px 0px;}
#orderpic{padding:0px 5px !important; }

/***** PRODUCT MAIN SOCIAL SHARE ICONS *****/
#pin{width:50px !important; padding:0px !important; margin:0px !important;}
#tweet{width:65px !important; padding:0px !important; margin:0px !important;}
#fbnew{width:90px !important; padding:0px !important; margin:-2px 0px 0px !important;}
#gplus1{width:60px !important; padding:0px !important; margin:0px !important;}



/************* 3rd COLUMN - ADDON STYLES ************/
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 400px ! important;}
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #9b9b9b; padding:4px 0px !important;line-height: 40px;}
.addons_tab a{display:block; color:#fff;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}

.addon_content{width:80px; float:left;}

.sidetabheading{font-weight:400;}
.extra{width:120px; height:160px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:13px 25px !important; border-radius:4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important;  }


#added_products{margin-top:20px; }
.shop_buttons{margin-top:10px;}
#chocolates, #wine, #teddy, #balloons, #vases, #glass{background: url(/images/plus.gif) no-repeat left; min-height:60px; text-align:center;  }
#chocolates img, #wine img, #teddy img, #balloons img, #vases img, #glass img{margin:0px auto;}
#chocolates p, #wine p, #teddy p, #balloons p, #vases p, #glass p{font-size:13px !important; }
#chocolates a, #wine a, #teddy a, #balloons a, #vases a, #glass a{font-size:11px !important; color:#ff0000 !important;  font-weight:400; }


/*** Product Detail Style  ***/

.heading_line{display:inline-block; padding:0px !important;}
.heading_line h3{display:inline-block; background-color:#fff; z-index:1; position:relative; padding:5px 10px; font-size:17px; font-weight:400; margin-top:15px !important; border:1px solid #ddd;  }
.heading_line:after{content: '';width: 100%; display: inline-block; border-bottom: 1px solid #ddd; position: absolute; left: 0; top: 50%;z-index:0;}


/****  STYLE FOR SHOPPING CART****/
table.cartsummary{margin:0px !important; }
table.cartsummary td{border-top:none !important; border-bottom:1px solid #eee !important; vertical-align:middle !important;}
table.cartsummary_bottom td{border:none !important; padding:0px !important; }

/*** BOTTOM BOXES INPUTS *****/
.edit_product{font-size: 20px; padding: 5px 10px !important; background-color: #efefef; border-radius: 4px; color: #7b7b7b;}
.cartsummary tr{margin:10px 0px !important;}
.smalltext, .smalltext_new, .smalltext_member{font-size:12px; font-weight:400; color:#fff;}
td.itemdetails a.smalltext{color:#ff0000 !important;}
td.pricecolumn{text-align:right; padding:0px 5px 0px;}
#cartprogress{margin:0px 0px 20px !important; }

.postcode_delivery_other, .postcode_delivery{padding-top:4px !important; }

.postcode_text input[type="text"]#postcode{float:left; }
.postcode_text span.input-group-btn{width:50% !important;}

/**** STYLE FOR CHECKOUT PAGE****/
.billing, .shipping{margin:20px 0px !important;}
.shipping{padding-right:0px !important;}
input#newdate{cursor:pointer; padding: 6px 12px !important;}
input#characters{padding:2px !important; border:1px solid #222 !important; width:30px !important; min-width:30px !important; background-color:#444;}
.checkout_calendar{ top:0px !important;}
.error1 {font-size: 11px; color: #ff0000; position: absolute;}
.light{font-size:12px; color:#aaa;}
.password_box{padding:12px !important; }



.edit_billing_details{padding:0px !important; margin-top:0px; position:absolute; top: 2px; right: 17px; }
.edit_billing_button{background-color: #fff !important; color:#222 !important; padding: 5px 10px; border-radius: 4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border: 2px solid #181818; position:absolute; top:8px; right:8px; font-weight:400; font-size:11px; text-transform:uppercase;}
.edit_billing_button:hover{ background-color:#181818 !important; border-color:#181818; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}


/*** STYLE FOR PAYMENT PAGE***/

.payment_box{border:3px solid #222; min-height:250px; font-size:15px !important; padding:15px !important; margin:10px 0px !important;}
.payment_box p{font-size:15px !important;}
.payment_box h4{font-size:16px !important; font-weight:400; margin:0px 0px 10px !important; border-bottom:1px dashed #D8D0C3; padding:5px 0 10px; }
.sumamount, .number{font-weight:400; text-transform:uppercase;}

.paybycard, .paypal_button, .paybyeft{margin:10px 0px !important;}
.btn_credit, .eft_button, .paypalbutton{border:2px solid #337ab7; background-color:#fff !important; color:#337ab7 !important; }
.btn_credit:hover, .eft_button:hover, .paypalbutton:hover{}
/******* PAYMENT FORM ****/
.cancel_cpayment{ margin:10px 0px 0px; }
.final_payment_icons, .secured_by_payment{margin:15px 0px; }
.paybycard img, .paypal_button img, .paybyeft img{min-width:100% !important; }
img#Visa, img#Mastercard, img#AMEX{cursor: pointer !important; margin:3px 0px;  }

.summary td{height:35px; }
#credit tr{height:40px;}
#credit input[type="submit"]{float:left !important; }
#formtable p{font-size:13px !important; margin-bottom:8px !important; }
#credit{display:none; }


/*** THANKS PAGE***/
.formtable td{padding:10px !important;}



/*********** STYLES FOR TABLET PORTRAIT - 768px - 979px *****************/
@media only screen and (min-width: 768px) and (max-width:979px) {


/**************** CHEKOUT -TABLET PORTRAIT **************/
.shipping{padding:0px !important; }

.paybyeft{float:right !important; }
.paypal_button{padding-right:0px !important;}

}

/*************STYLES FOR MOBILE PORTRAIT *********************/
@media only screen and (max-width: 767px) {

.ecommerce_hidden_menu{display:block !important; }

/******************************** PRODUCT MAIN MOBILE STYLE *********************************/

.buynow_button{display:block; width:100% !important;}
.product_addon, #social_product_main{display:none; }


/****************** SHOPPING CART PAGE FOR MOBILE *******************/
.cart_well{padding:0px !important;}
td.itemdetails{width: 33% !important; padding:0px !important; }
.postcode_text{padding:0px !important; }

/*** STYLE FIX FOR CHECKOUT PAGE***/
.privacy_policy{margin:10px 0px 0px !important;}
.shipping{padding:0px !important; }

/*** PAYMENT PAGE***/

.paypal_button{padding:0px !important;}



/*** PAST ORDERS PAGES****/
#formtable{width:100% !important; margin:10px 0px !important; }
.past_order_display{display:none;}

/*** Thanks page***/
.formtable{width:100% !important; }
}

/***** end of checkout.css ********/
